﻿
.home #main .latest_ads table td.text h3 { font-size:14px; font-weight:normal; margin-bottom: 4px; }

.home #main .latest_ads table td.text h4 { color:#000; font-size:11px; font-weight:bold; margin-bottom: 3px; }

.home #main .latest_ads table td.text h4 span { color:#CCC; margin:0 5px; }

.home #main .latest_ads table td.text p { line-height:16px; }

.ad_list table td.text h3 { font-size:14px; font-weight:normal; margin-bottom: 4px; }

.ad_list table td.text h4 { color:#000; font-size:11px; font-weight:bold; margin-bottom: 3px; }

.ad_list table td.text h4 span { color:#CCC; margin:0 5px; }

.ad_list table td.text p { line-height:16px; }
	



.header {
	background: #6B94B4;
	background: -moz-linear-gradient(top, #6B94B4 0%, #316594 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6B94B4), color-stop(100%,#316594)); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6B94B4', endColorstr='#316594',GradientType=0 );
	height:80px;
	border-bottom:#2B5780 1px solid;
}

.profile-block {
  padding: 15px 20px;
  border-bottom: 1px solid #eceff2;
}

.profile-block:last-child {
  border-bottom: none;
}



.header-widget .textwidget {
	font: italic 220%/120% Garamond, "Times New Roman", Times, serif;
}

.ticketdetail td.type {
	font-size:1.5rem;
}

.ticketdetail td.type.kumamoto {
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;	
}

.ticketdetail td.type.kumamoto p {
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight:300;	
}

.ticketdetail td.type.kumamoto span {
	font-weight:normal;
	font-size:1.2rem;
	display:block;
}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}



.rev_row_zone					{	position:absolute; width:100%;left:0px; box-sizing: border-box;min-height:50px; font-size:0px;}

#header{
    height: 191px;
    margin: 0 auto;
    position: relative;
    width: 1000px;
}

#header img{
    position: absolute;
    z-index: 1;
    right: -20px;
    top: 0;
}

#header a{
    color: #FFA912;
    font-family: "Trebuchet MS",sans-serif;
    font-size: 2em;
    font-weight: bold;
    left: 15px;
    position: absolute;
    text-shadow: 2px 3px 0 #666666, -1px -1px 0 #FFFFFF;
    text-transform: capitalize;
    top: 38px;
    width: 350px;
    z-index: 2;
}

#header a:hover{
    text-decoration: none;
}


.spacer
{
	height: 139px;
}


.spacer-border
{
	border-bottom: 3px solid #C30001;
}
